depend on iptables and ipset
[pve-firewall.git] / debian / control
1 Source: pve-firewall
2 Section: admin
3 Priority: extra
4 Maintainer: Proxmox Support Team <support@proxmox.com>
5 Build-Depends: debhelper (>= 7.0.50~), libnetfilter-log-dev, libglib2.0-dev
6 Standards-Version: 3.8.4
7
8 Package: pve-firewall
9 Architecture: any
10 Conflicts: ulogd
11 Depends: ${shlibs:Depends}, ${perl:Depends}, ${misc:Depends}, libpve-common-perl, pve-cluster, libpve-access-control, iptables, ipset
12 Description: Proxmox VE Firewall
13  This package contains the Proxmox VE Firewall.